@font-face {
	font-family: 'Bandal';
	src: url('../fonts/bandal.ttf')  format('truetype');
}

body {
	font-family: 'Bandal', sans-serif;
}

p {
	font-family: 'Exo 2', sans-serif;
}

.md-logo {
	background: #fff;
	border-radius: 90px;
}

.md-header, .md-nav__title--site, .md-nav__title, .md-footer-nav {
	background-image: url('../img/hixs_pattern_evolution.png'); 
}

.md-nav__source,
[data-md-color-primary=grey] .md-nav__source {
	background: #151515;
}

.md-main,
.md-nav__title,
.md-typeset code,
.md-typeset pre > code,
.md-typeset h1, .md-typeset h2,
html .md-nav--primary .md-nav__title,
html .md-nav--primary .md-nav__title:before {
	color: #fff;
}

.md-main {
    background: #0f0f0f;
}

a,
.md-nav__link[data-md-state="blur"],
[data-md-color-primary=grey] .md-typeset a,
[data-md-color-primary=grey] .md-nav__link--active, 
[data-md-color-primary=grey] .md-nav__link:active,
[data-md-color-primary=grey] .md-nav__item--nested > .md-nav__link,
[data-md-color-accent="deep-orange"] .md-nav__link,
[data-md-color-accent="deep-orange"] .md-nav__link:focus,
[data-md-color-accent="deep-orange"] .md-nav__link:hover,
[data-md-color-accent="deep-orange"] .md-typeset .footnote li:hover .footnote-backref:hover,
[data-md-color-accent="deep-orange"] .md-typeset .footnote li:target .footnote-backref,
[data-md-color-accent="deep-orange"] .md-typeset .md-clipboard:active::before,
[data-md-color-accent="deep-orange"] .md-typeset .md-clipboard:hover::before,
[data-md-color-accent="deep-orange"] .md-typeset [id] .headerlink:focus,
[data-md-color-accent="deep-orange"] .md-typeset [id]:hover .headerlink:hover,
[data-md-color-accent="deep-orange"] .md-typeset [id]:target .headerlink {
	color: #d24400;
}

.md-typeset blockquote {
    border-left: 0.4rem solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    background: #1b1b1b;
}

/*
color: #D5D4D5;
background-color: #012E59;
border-color: #012E59;
*/
